» Ubuntu » 软件包

Error

two or more packages specified (libjson0-dbg oneiric)